@charset "gb2312";
/*-------------定义默认样式------------------*/
/*a {blr:expression(this.onFocus=this.blur())} */
a {behavior:url(../../main/user/t.htc)}
body {
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#6f0b17;
	background-image: url(../images/bodybg.gif);
	/* 自定义滚动条 需要删除DOCTYPE声明
	SCROLLBAR-FACE-COLOR: #f892cc; //滚动条凸出部分的颜色
	SCROLLBAR-HIGHLIGHT-COLOR: #f256c6; //滚动条空白部分的颜色
	SCROLLBAR-SHADOW-COLOR: #fd76c2; //立体滚动条阴影的颜色
	SCROLLBAR-3DLIGHT-COLOR: #fd76c2; //滚动条亮边的颜色
	SCROLLBAR-ARROW-COLOR: #fd76c2; //上下按钮上三角箭头的颜色
	SCROLLBAR-TRACK-COLOR: #fd76c2; //滚动条的背景颜色
	SCROLLBAR-DARKSHADOW-COLOR: #f629b9; //滚动条强阴影的颜色
	SCROLLBAR-BASE-COLOR: #e9cfe0; //滚动条的基本颜色*/
}

td,th{
	COLOR: #5e0100;
	Font-family:Verdana, Arial, Helvetica, Sans-serif, "宋体";
	font-size: 12px;
	line-height: 20px;	
}

/* 链接默认样式 */
a,a:link,a:visited,a:active {
	color: #550c0d;
	text-decoration: none;
}
a:hover {
	color: #D73D00;
	text-decoration: underline;
}

.content{
	line-height:22px;
	padding:5px;
	overflow:hidden;
	width:0px;
}
.logo{
	padding: 0px 0px 0px 0px;
	height:90px;
	vertical-align: center;
}

/* 文本输入框、下拉列表默认样式 */
input,option,select{
	COLOR: #9c471a;
	Font-size: 12px;
	Font-family:Verdana, Arial, Helvetica, Sans-serif,宋体;
	background-color: #fbf4e5;
	HEIGHT: 20px;
	padding:3px 0 0 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #d3b68b;
	border-right-color: #d3b68b;
	border-bottom-color: #d3b68b;
	border-left-color: #d3b68b;
}

/* 按钮默认样式 */
.button {
	height:21px;
	border: 1px solid #d3b68b;
	background:url(../images/button.gif) repeat-x center;
	margin: auto 3px;
	padding-top: 1px;
	color:#ac1105;}


/* 文本域默认样式 */
textarea{
	COLOR: #550c0d;
	Font-size: 12px;
	Font-family:Verdana, Arial, Helvetica, Sans-serif,宋体; 
	background-color: #fbf4e5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #550c0d;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #550c0d;	
}




/* 主导航样式 */
.nav{
	background-color:#fbf4e5;
	/*background-image: url(../images/menubg.gif);*/
}
.menutd{
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	height: 30px;
	background-color: #000;
/*	background-image: url(../images/menubg.gif);
*/}

.menu1,a.menu1:link,a.menu1:visited {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:10px;
	}
a.menu1:hover {
	color: #c6eeff;
	text-decoration:underline;
	padding-top:10px;
}

.menu2,a.menu2:link,a.menu2:visited {
	font-size: 14px;
	color: #c6eeff;
	text-decoration: none;
}
a.menu2:hover{
	color: #c6eeff;
	text-decoration:underline;
}


/* 中文侧导航样式 */
.submenupic{
padding:0px 0px 10px 0px;
}

.submenubg{
	background-repeat: no-repeat;/* 控制侧导航高度、间距、背景图片x方向重复 */
	background-position: left top;/* 控制侧导航高度、间距、背景所居位置（下边）*/
	height:30px;
	padding:0 0 0 50px;
	border-bottom: 0px solid #dbac5f;
	}
	
.submenubg2{
	background-repeat: no-repeat;/* 控制侧导航高度、间距、背景图片x方向重复 */
	background-position:left top;/* 控制侧导航高度、间距、背景所居位置（下边）*/
	height:28px;
	padding:0 0 0 20px;
	border-bottom: 0px solid #CCCCCC;
	}	
.submenu1,a.submenu1:link,a.submenu1:visited {
	font-size: 14px;
	line-height: 20px;
	color: #a71409;
	text-decoration: none;
	cursor:pointer;
	font-weight: bold;
}
a.submenu1:hover {
	font-size: 14px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
	font-weight: bold;
}
.submenu2,a.submenu2:link,a.submenu2:visited {
	font-size: 14px;
	line-height: 20px;
	color: #ff4800;
	text-decoration: none;
	cursor:pointer;
	font-weight: bold;
}
a.submenu2:hover {
	font-size: 14px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
	font-weight: bold;
}

/* 中文侧导航样式 */
.submenu3,a.submenu3:link,a.submenu3:visited {
	font-size: 12px;
	line-height: 20px;
	color: #690200;
	text-decoration: none;
	cursor:pointer;
}
a.submenu3:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
}
.submenu4,a.submenu4:link,a.submenu4:visited {
	font-size: 12px;
	line-height: 20px;
	color: #ff0500;
	text-decoration: none;
	cursor:pointer;
}
a.submenu4:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
	cursor:pointer;
}

/* 表明当前页路径和位置的文字样式 */
.way,a.way:link,a.way:visited {
	font-size: 12px;
	line-height: 20px;
	color: #a64b01;
	text-decoration: none;
}
a.way:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration:underline;
}

.way2,a.way2:link,a.way2:visited {
	font-size: 12px;
	line-height: 20px;
	color: #ff6000;
	text-decoration: none;
	font-weight: bold;
}
a.way2:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration:underline;
	font-weight: bold;
}
.waybg {
	text-align: right;
	height:26px;
	border-bottom:0px solid #b86800;
	padding:0px 10px 0px 0px;
	font-size: 12px;
	line-height: 20px;
	color: #a64b01;
	text-decoration: none;
	background-image: url(../images/way.gif);
}
 .waymb{
 margin-bottom:6px;}
/*右侧标题图片和文字*/
.r_pic{
	height: 28px;
	padding: 10px 0px 10px 10px;
}
.r_text{
	font-size: 14px;
	font-weight: bold;
	color: #ac1105;
	background-image: url(../images/r_picbg.gif);
	height: 28px;
	padding: 1px 0px 6px 50px;
	margin-bottom:10px;
}
/*列表页样式*/
.listtitle,a.listtitle:link,a.listtitle:visited {
	text-align:center;
	font-size: 14px;
	line-height: 27px;
	color: #550c0d;
	text-decoration: none;
	background-color: #f5e6b3;
}
a.listtitle:hover {
    text-align:center;
	font-size: 14px;
	line-height: 27px;
	color: #D73D00;
	background-color: #f5e6b3;
	text-decoration:underline;
}
.list_dot{
	color: #d73d00;
	font-family: "宋体";
}
.list_time{
	color: #550c0d;
	font-size:11px;
}
.list_hits{
	color: #550c0d;
	font-size:11px;
}
.pagebg{
background-color:#;
height:26px;
padding:0 10px;
}
.backtop{
text-align:right;
padding: 10px 25px 0px 0px;
}
/* 版权样式 */
.copy,a.copy:link,a.copy:visited {
	font-size: 12px;
	line-height: 20px;
	Font-family:Verdana, Arial, Helvetica, Sans-serif, "宋体";
	color: #efce96;
	text-decoration: none;
	text-align: center;
	padding:0px 0px 0px 0px;
}

a.copy:hover {
	font-size: 12px;
	line-height: 20px;
	Font-family:Verdana, Arial, Helvetica, Sans-serif, "宋体";
	color: #D73D00;
	text-decoration:underline;
	text-align: center;
	padding:0px 0px 0px 0px;
}
.bottom{
	height:64px;
/*	background-image: url(../images/bottombg.gif);*/
}

.bottommenu,a.bottommenu:link,a.bottommenu:visited {
	clear:both;
	background-color: #CCCCCC;
	height: 20px;
	text-align: center;
	padding-top: 6px;
	vertical-align: top;
	color: #666666;
}
.goback,a.goback:link,a.goback:visited{
border:#58b3e1 0px solid;
background-color:#;
padding:10px 10px;
height:20px;
color: #D73D00;
}
.contactname{
	font-size:14px;
	font-weight: bold;
}
.view_name{
	background-color:#f5e6b3;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 26px;
}
.view_time,a.view_time:link,a.view_time:visited {
background-color:;
	font-size: 12px;
	line-height: 26px;
	color:  #a26b4c;
	text-decoration: none;
	text-align: center;
}
a.view_time:hover {
	font-size: 12px;
	line-height:26px;
	color: #D73D00;
	text-decoration: underline;
}

.view_content{
	padding:0px 0px;;
}
.view_file{
	line-height: 24px;
}


.getlist{
	height:26px;
/*	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;*/
	background-image:url(../images/getbg.gif);
}



/* 分页样式 */
.page    { background-color : #faecc0; border:1px solid #c59b69; padding:0px 6px; font-family:Tahoma; }
.pagen   { background-color : #c09329; border:1px solid #9e731d; padding:0px 6px; font-family:Tahoma; color:#fff; font-weight:bold; }

.page1,a.page1:link,a.page1:visited {
	font-size: 12px;
	line-height: 20px;
	color:  #D73D00;
	text-decoration: none;
}
a.page1:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
}
.page2,a.page2:link,a.page2:visited {
	font-size: 12px;
	line-height: 20px;
	color: #550c0d;
	text-decoration: none;
}
a.page2:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: underline;
}

.red,a.red:link,a.red:visited {
	color: #D73D00;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.red:hover {
	color: #D73D00;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.white,a.white:link,a.white:visited {
	color: #FFF;
	text-decoration: none;
}
a.white:hover {
	color:#CCCCCC;
	text-decoration:underline;
}

.star,a.star:link,a.star:visited {
	color: #D73D00;
	text-decoration: none;
	font-family: "宋体";
}
a.star:hover {
	color: #D73D00;
	text-decoration:underline;
}
.search12{
margin-bottom:12px;
}
/* 首页信息调用文字样式 */
.indexget,a.indexget:link,a.indexget:visited {
	font-size: 12px;
	line-height: 20px;
	color: #550c0d;
	text-decoration: none;
}
a.indexget:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration:underline;
}
/* 以下是一些正文常用的字体样式 */
/* 字体样式：12像素字 19像素行间距 */
.f1219,a.f1219:link,a.f1219:visited {
	font-size: 12px;
	line-height: 19px;
	color: #550c0d;
	text-decoration: none;
}
a.f1219:hover{
	font-size: 12px;
	line-height: 19px;
	color: #D73D00;
	text-decoration:underline;
}

.f1219c,a.f1219c:link,a.f1219c:visited {
	font-size: 12px;
	line-height: 19px;
	color: #D73D00;
	text-decoration: none;
}
a.f1219c:hover{
	font-size: 12px;
	line-height: 19px;
	color: #D73D00;
	text-decoration:underline;
}

/* 字体样式：12像素字 20像素行间距*/
.f1220,a.f1220:link,a.f1220:visited {
	font-size: 12px;
	line-height: 20px;
	color: #550c0d;
	text-decoration: none;
}
a.f1220:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration:underline;
}

.f1220c,a.f1220c:link,a.f1220c:visited {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration: none;
}
a.f1220c:hover {
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration:underline;
}

/* 字体样式：12像素字 21像素行间距 */
.f1221,a.f1221:link,a.f1221:visited  {
	font-size: 12px;
	line-height: 21px;
	color: #550c0d;
	text-decoration: none;
}
a.f1221:hover {
	font-size: 12px;
	line-height: 21px;
	color: #D73D00;
	text-decoration:underline;
}

.f1221c,a.f1221c:link,a.f1221c:visited  {
	font-size: 12px;
	line-height: 21px;
	color: #D73D00;
	text-decoration: none;
}
a.f1221c:hover {
	font-size: 12px;
	line-height: 21px;
	color: #D73D00;
	text-decoration:underline;
}

/* 字体样式：14像素字 22像素行间距 */
.f1422,a.f1422:link,a.f1422:visited {
	font-size: 14px;
	line-height: 22px;
	color: #550c0d;
	text-decoration: none;
	font-weight:bold;
}
a.f1422:hover {
	font-size: 14px;
	line-height: 22px;
	color: #D73D00;
	text-decoration:underline;
}

.f1422c,a.f1422c:link,a.f1422c:visited {
	font-size: 14px;
	line-height: 22px;
	color: #D73D00;
	text-decoration: none;
}
a.f1422c:hover {
	font-size: 14px;
	line-height: 22px;
	color: #D73D00;
	text-decoration:underline;
}

/* 字体样式：16像素字 26像素行间距 */
.f1626,a.f1626:link,a.f1626:visited {
	font-size: 16px;
	line-height: 26px;
	color: #550c0d;
	text-decoration: none;
}
a.f1626:hover {
	font-size: 16px;
	line-height: 26px;
	color: #D73D00;
	text-decoration:underline;
}

.f1626c,a.f1626c:link,a.f1626c:visited {
	font-size: 16px;
	line-height: 26px;
	color: #D73D00;
	text-decoration: none;
}
a.f1626c:hover {
	font-size: 16px;
	line-height: 26px;
	color: #D73D00;
	text-decoration:underline;
}
/* 背景样式：不重复 居一角 */
.bg {
	background-repeat: no-repeat; /* 使背景不重复 */
	background-position: left bottom; /* 背景所居位置（现为左下角）*/
}
.bg2 { /* 侧导航背景专用 */
	background-repeat: repeat-x;/* 使背景x y方向重复 */
	background-position: top; /* 背景所居位置（上边）*/
}
.bg3 {
	background-repeat: no-repeat;/* 使背景不重复 */
	background-position: right top;/* 背景所居位置（现为右上角）*/
}

/*表格*/
.systable
{
 BORDER-TOP-WIDTH: 1px;
 BORDER-LEFT-WIDTH: 1px; 
 BORDER-BOTTOM-WIDTH: 1px; 
 BACKGROUND-COLOR: #e7bf6d; 
 BORDER-RIGHT-WIDTH: 1px;
 padding:2px;
 }
 
 .systr
 { 
 background-color:#f5e6b3;
 }
 
 .systr2
 {
  background-color:#f2deac;
 }
 .menuwidth{
 width:230px;}
 .menuwidth2{
 width:170px;}
 
 .link,a.link:link,a.link:visited {
	font-size: 12px;
	line-height: 26px;
	color: #e9cd90;
	text-decoration: none;
}
a.link:hover {
	font-size: 12px;
	line-height: 26px;
	color: #e9cd90;
	text-decoration:underline;
}
 .index01,a.index01:link,a.index01:visited {
	font-size: 12px;
	line-height: 26px;
	color: #550c0d;
	text-decoration: none;
}
a.index01:hover {
	font-size: 12px;
	line-height: 26px;
	color: #D73D00;
	text-decoration:underline;
}
.lefttd{
	width: 256px;
	height: 200px;
	padding: 0px;
	background-position: top;
	vertical-align: top;
	background-color: efdfa6;
	/*background-image: url(../images/leftbg.gif);
	background-repeat: repeat-y;
	background-position: top;
    border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;*/

}
.indexmain,a.indexmain:link,a.indexmain:visited {
    Font-family:Verdana, Arial, Helvetica, Sans-serif,宋体;
	font-size: 12px;
	line-height: 20px;
	color: #430d0d;
	text-decoration: none;
}
a.indexmain:hover {
    Font-family:Verdana, Arial, Helvetica, Sans-serif,宋体;
	font-size: 12px;
	line-height: 20px;
	color: #D73D00;
	text-decoration:underline;
}